package com.example.matule.domain.split1.usecase

import com.example.matule.data.split1.AuthorizeRepository
import com.example.matule.domain.split1.request.AuthorizeRequest

class AuthUseCase(private val authorizeRepository: AuthorizeRepository) {
    suspend fun authorize(authorizeRequest: AuthorizeRequest) = authorizeRepository.authorize(authorizeRequest)
}