package com.example.matule.data.split1

import com.example.matule.data.common.SupabaseClient
import com.example.matule.domain.split1.request.AuthorizeRequest
import io.github.jan.supabase.auth.auth
import io.github.jan.supabase.auth.providers.builtin.Email

class AuthorizeRepository {
    private val client = SupabaseClient.supbaseClient
    suspend fun authorize(authorizeRequest: AuthorizeRequest) = client.auth.signInWith(Email){
        email = authorizeRequest.email
        password = authorizeRequest.password
    }
}